## rust-trybuild2 1.1.0

=== debian/changelog ===
rust-trybuild2 (1.1.0-2) unstable; urgency=medium

  * Package trybuild2 1.1.0 from crates.io using debcargo 2.6.0
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Oct 2023 07:58:39 -0400

rust-trybuild2 (1.1.0-1) experimental; urgency=medium

  * Package trybuild2 1.1.0 from crates.io using debcargo 2.6.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 01 Oct 2023 10:01:46 -0400
