=== debian/control ===
Source: rust-trybuild2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-basic-toml-0.1+default-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.9-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.166-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.166-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.99-~~) <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.0.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trybuild2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trybuild2
X-Cargo-Crate: trybuild2
Rules-Requires-Root: no

Package: librust-trybuild2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-basic-toml-0.1+default-dev,
 librust-dissimilar-1+default-dev,
 librust-glob-0.3+default-dev,
 librust-once-cell-1+default-dev (>= 1.9-~~),
 librust-serde-1+default-dev (>= 1.0.166-~~),
 librust-serde-derive-1+default-dev (>= 1.0.166-~~),
 librust-serde-json-1+default-dev (>= 1.0.99-~~),
 librust-termcolor-1+default-dev (>= 1.0.4-~~)
Provides:
 librust-trybuild2+default-dev (= ${binary:Version}),
 librust-trybuild2+diff-dev (= ${binary:Version}),
 librust-trybuild2+dissimilar-dev (= ${binary:Version}),
 librust-trybuild2-1-dev (= ${binary:Version}),
 librust-trybuild2-1+default-dev (= ${binary:Version}),
 librust-trybuild2-1+diff-dev (= ${binary:Version}),
 librust-trybuild2-1+dissimilar-dev (= ${binary:Version}),
 librust-trybuild2-1.1-dev (= ${binary:Version}),
 librust-trybuild2-1.1+default-dev (= ${binary:Version}),
 librust-trybuild2-1.1+diff-dev (= ${binary:Version}),
 librust-trybuild2-1.1+dissimilar-dev (= ${binary:Version}),
 librust-trybuild2-1.1.0-dev (= ${binary:Version}),
 librust-trybuild2-1.1.0+default-dev (= ${binary:Version}),
 librust-trybuild2-1.1.0+diff-dev (= ${binary:Version}),
 librust-trybuild2-1.1.0+dissimilar-dev (= ${binary:Version})
Description: Test harness for ui tests supporting inline tests  - Rust source code - Rust source code
 This package contains the source for the Rust trybuild2 crate, packaged by
 debcargo for use with cargo and dh-cargo.
