## rust-trybuild2 1.2.0

=== debian/changelog ===
rust-trybuild2 (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package trybuild2 1.2.0 from crates.io using debcargo 2.7.0

 -- Matthias Geiger <werdahias@debian.org>  Mon, 30 Sep 2024 18:20:03 +0200
