=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-trybuild2
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-basic-toml-0.1+default-dev <!nocheck>,
  librust-glob-0.3+default-dev <!nocheck>,
@@ -16,7 +16,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jeremy Bícha <jbicha@ubuntu.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trybuild2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trybuild2
 X-Cargo-Crate: trybuild2
@@ -43,14 +43,13 @@
  librust-trybuild2-1+default-dev (= ${binary:Version}),
  librust-trybuild2-1+diff-dev (= ${binary:Version}),
  librust-trybuild2-1+dissimilar-dev (= ${binary:Version}),
- librust-trybuild2-1.1-dev (= ${binary:Version}),
- librust-trybuild2-1.1+default-dev (= ${binary:Version}),
- librust-trybuild2-1.1+diff-dev (= ${binary:Version}),
- librust-trybuild2-1.1+dissimilar-dev (= ${binary:Version}),
- librust-trybuild2-1.1.0-dev (= ${binary:Version}),
- librust-trybuild2-1.1.0+default-dev (= ${binary:Version}),
- librust-trybuild2-1.1.0+diff-dev (= ${binary:Version}),
- librust-trybuild2-1.1.0+dissimilar-dev (= ${binary:Version})
+ librust-trybuild2-1.2-dev (= ${binary:Version}),
+ librust-trybuild2-1.2+default-dev (= ${binary:Version}),
+ librust-trybuild2-1.2+diff-dev (= ${binary:Version}),
+ librust-trybuild2-1.2+dissimilar-dev (= ${binary:Version}),
+ librust-trybuild2-1.2.0-dev (= ${binary:Version}),
+ librust-trybuild2-1.2.0+default-dev (= ${binary:Version}),
+ librust-trybuild2-1.2.0+diff-dev (= ${binary:Version}),
+ librust-trybuild2-1.2.0+dissimilar-dev (= ${binary:Version})
 Description: Test harness for ui tests supporting inline tests  - Rust source code - Rust source code
- This package contains the source for the Rust trybuild2 crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "trybuild2"
