=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test trybuild2 1.2.0 --all-targets --all-features
Features: test-name=rust-trybuild2:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-automod-1+default-dev (>= 1.0.10-~~), librust-rustversion-1+default-dev (>= 1.0.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trybuild2 1.2.0 --all-targets
Features: test-name=librust-trybuild2-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-automod-1+default-dev (>= 1.0.10-~~), librust-rustversion-1+default-dev (>= 1.0.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trybuild2 1.2.0 --all-targets --no-default-features --features diff
Features: test-name=librust-trybuild2-dev:diff
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-automod-1+default-dev (>= 1.0.10-~~), librust-rustversion-1+default-dev (>= 1.0.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trybuild2 1.2.0 --all-targets --no-default-features --features dissimilar
Features: test-name=librust-trybuild2-dev:dissimilar
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-automod-1+default-dev (>= 1.0.10-~~), librust-rustversion-1+default-dev (>= 1.0.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trybuild2 1.2.0 --all-targets --no-default-features
Features: test-name=librust-trybuild2-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), librust-automod-1+default-dev (>= 1.0.10-~~), librust-rustversion-1+default-dev (>= 1.0.14-~~), @
Restrictions: allow-stderr, skip-not-installable
